html {
  font-size: 10px;
  overflow-x: hidden;
}
.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  width: 100%;
  text-align: center;
  overflow: clip;
  background-color: #cdd629;
}
.l-container #feature * {
  box-sizing: border-box;
}
.l-container #feature *::after {
  box-sizing: border-box;
}
.l-container #feature *::before {
  box-sizing: border-box;
}
.l-container #feature .link {
  display: block;
  text-decoration: none;
  position: relative;
}
.l-container #feature .link::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}
.l-container #feature .link:hover {
  cursor: pointer;
}
.l-container #feature .link:hover::after {
  opacity: 1;
  transition: 0.4s;
}
.l-container #feature .default-img {
  width: 100%;
  display: block;
}
.l-container #feature picture {
  display: block;
}
.l-container #feature .creditContainer {
  position: relative;
  max-width: 100%;
}
.l-container #feature .creditContainer li {
  position: relative;
  font-family: "pragmatica", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: 2.2rem;
  line-height: 4rem;
  letter-spacing: 0.05em;
  color: #000;
  font-feature-settings: "palt";
}
.l-container #feature .creditContainer li a {
  color: #000;
  transition: 0.3s;
  text-decoration: none;
  width: fit-content;
}
.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .creditContainer li a::after {
  display: none;
}
.l-container #feature .creditContainer .txt_02 {
  margin-left: 0.6rem;
}
.l-container #feature .creditContainer .price {
  margin-left: 0.4rem;
}
.l-container #feature .hero {
  position: relative;
  width: 100%;
}
.l-container #feature .hero__img {
  margin: 0 auto 0 2.5rem;
  width: 71.7rem;
}
.l-container #feature .hero__txt {
  margin: 11.4rem auto 0;
  padding-top: 5rem;
  padding-bottom: 5rem;
  width: 72rem;
  background-color: rgba(255, 255, 255, 0.95);
  font-family: "yu-gothic-pr6n", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  line-height: 4.8rem;
  letter-spacing: 0.05em;
  color: #000;
  font-feature-settings: "palt";
}
.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
}
.l-container #feature .container__inner {
  position: relative;
  width: 75rem;
  margin: 0 auto;
}
.l-container #feature .pc-flex {
  position: relative;
  display: flex;
  margin: 6rem auto 0;
  justify-content: left;
  width: 100%;
}
.l-container #feature .pc-flex__left {
  width: 50%;
  position: sticky;
  top: 0;
  left: 0;
  height: 100vh;
  display: grid;
  align-content: center;
}
.l-container #feature .pc-flex__left .hero__img {
  width: 100%;
}
.l-container #feature .pc-flex__left .hero__img img {
  display: block;
  width: 84%;
  height: auto;
  margin-inline: auto;
  padding-left: 2%;
}
.l-container #feature .pc-flex__right {
  overflow: hidden;
  width: 50%;
}
.l-container #feature .pc-flex__right--inner {
  margin: 0 auto 0;
  width: 75rem;
}
.l-container #feature .container01 {
  position: relative;
}
.l-container #feature .container01__img_txt-01 {
  position: absolute;
  top: 6.7rem;
  left: 8.5rem;
  width: 57.8rem;
  pointer-events: none;
}
.l-container #feature .container01__img_01 {
  margin: 12rem auto 0;
  width: 63rem;
}
.l-container #feature .container01__img_txt-02 {
  margin: 2rem auto 0 4.2rem;
  width: 67.3rem;
}
.l-container #feature .container01__img_txt-03 {
  position: absolute;
  top: 106.9rem;
  left: 4.9rem;
  height: 94.5rem;
  width: 6.5rem;
}
.l-container #feature .container01__img_02 {
  margin: 15.3rem 0 0 auto;
  width: 63rem;
}
.l-container #feature .container01__flex {
  display: flex;
  justify-content: space-between;
}
.l-container #feature .container01__flex--top {
  margin-top: 10rem;
}
.l-container #feature .container01__flex--bottom {
  margin-top: 1.6rem;
}
.l-container #feature .container01__img_03 {
  width: 36.75rem;
}
.l-container #feature .container01__img_04 {
  width: 36.75rem;
}
.l-container #feature .container01__img_04.js-img {
  transition-delay: 0.5s;
}
.l-container #feature .container01__img_05 {
  width: 36.75rem;
}
.l-container #feature .container01__img_05.js-img {
  transition-delay: 1s;
}
.l-container #feature .container01 .creditContainer_01 {
  margin: 37.1rem auto auto 4rem;
  width: 30rem;
}
.l-container #feature .container01 .creditContainer_01 li:nth-child(4)::after {
  content: "(NIKE meets emmi)";
  position: absolute;
  top: 4rem;
  left: 0rem;
}
.l-container #feature .container02 {
  position: relative;
}
.l-container #feature .container02__img_txt-04 {
  position: absolute;
  top: 7rem;
  right: 3rem;
  width: 5.15rem;
  pointer-events: none;
}
.l-container #feature .container02__img_06 {
  margin: 15rem auto 0 0;
  width: 69rem;
}
.l-container #feature .container02__img_07 {
  margin: 9.9rem 0 0 auto;
  width: 48rem;
}
.l-container #feature .container02__img_08 {
  margin: 2.5rem auto 0 0;
  width: 52rem;
}
.l-container #feature .container02 .creditContainer_02 {
  margin: 3rem auto 0 4rem;
  width: 74rem;
}
.l-container #feature .container02 .creditContainer_02 .credit {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  column-gap: 1.9rem;
}
.l-container #feature .container02 .creditContainer_02 li:nth-child(4) {
  margin-right: 38rem;
}
.l-container #feature .container03 {
  position: relative;
  padding-bottom: 15rem;
}
.l-container #feature .container03__img_txt-05 {
  position: absolute;
  top: 12.3rem;
  left: 3.6rem;
  width: 7.05rem;
  pointer-events: none;
}
.l-container #feature .container03__img_09 {
  margin: 13.3rem auto 0;
  width: 75rem;
}
.l-container #feature .container03 .swiper {
  margin: 10rem auto 0;
  width: 75rem;
}
.l-container #feature .container03 .swiper-slide {
  width: 48rem;
}
.l-container #feature .container03 .creditContainer_03 {
  margin: 3rem auto 0;
  width: 55rem;
}
.l-container #feature .container03 .creditContainer_03 .credit {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 1.9rem;
}
.l-container #feature .container03__img_A {
  margin: 12.1rem auto 0;
  width: 41rem;
}
.l-container #feature .container03__img_A a {
  transition: 0.3s;
  text-decoration: none;
}
.l-container #feature .container03__img_A a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}
.l-container #feature .container03__img_A a::after {
  display: none;
}
.l-container #feature .js-img {
  opacity: 0;
  transition: 1s ease all;
}
.l-container #feature .animate-active {
  opacity: 1;
}
.l-container #feature .js_txt-top {
  clip-path: inset(0 0 100% 0);
  transition: clip-path 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 1s;
}
.l-container #feature .js_txt-left {
  clip-path: inset(0 100% 0 0);
  transition: clip-path 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 1s;
}
.l-container #feature .js_txt-bottom {
  clip-path: inset(100% 0 0 0);
  transition: clip-path 1s cubic-bezier(0.25, 0.46, 0.45, 0.94);
  transition-delay: 1s;
}
.l-container #feature .js_txt {
  z-index: 10;
  transform-style: preserver-3d;
  backface-visibility: hidden;
  transform: translate3d(0, 0, 0);
  transform: translateZ(0);
  -webkit-transform: translateZ(0);
}
.l-container #feature .txt-active {
  clip-path: inset(0 0 0 0);
}

.pc-header-main.is-fixed {
  display: none !important;
}

.feature-snslist {
  overflow: hidden;
}

.pc-footer {
  margin: 0;
}

.l-footer {
  padding-top: 0;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 0.4761904762vw;
  }
}

@media screen and (min-width: 1401px) {
  html {
    font-size: 6.66px;
  }
}